 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 408px;
  height: 0;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.6;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 16.29%;
  background-position: 50% 16.29%;
  height: 461px;
  --radius: 25px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 -132px;
}.u-section-3 .u-sheet-1 {
  min-height: 868px;
}

.u-section-3 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 5px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 353px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-3 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-4 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-5 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-6 {
  width: 109px;
  height: 109px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 291px;
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 502px;
    grid-auto-columns: calc(50% - 15.500024999999999px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 80px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 552px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-accordion-1 {
  margin: 20px 0 60px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-accordion-link-5 {
  background-image: none;
}

.u-section-4 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-accordion-1 {
    margin-top: 17px;
    margin-bottom: 80px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 779px;
}

.u-section-5 .u-text-1 {
  width: 795px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: -80px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  text-decoration: underline !important;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  padding-left: 6px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 537px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-family: Ubuntu, sans-serif;
  padding: 0;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-family: Ubuntu, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
}